@import "aos.css";

body {
    background: url(../img/background.jpg);
    background-size: cover;
    background-attachment: fixed;
    background-position: bottom center;
}

.mainlanding{
	padding: 20px 0px 0px;
}

.topcontent {
    text-align: center;
    color: #fff;
}
.topcontent h1 {
    text-transform: uppercase;
    font-weight: 700;
    padding: 0px;
    font-size: 3rem;
    line-height: 48px;
}
.topcontent h2 {
    font-size: 1.8rem;
}
.topcontent h2 strong {
    color: #FFE716;
}
.topcontent p {
    font-size: 1.5rem;
    font-weight: 600;
}

.centerImg{
	position: relative;
}
.centerImg img {
    display: inline-block;
    margin: 0px auto;
}

.fourBox {
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    margin: 0px auto;
    text-align: center;
    max-width: 650px;
}
.fourBox img {
    width: 200px;
}

.fourBox .leftBox1, .fourBox .leftBox2 {
    margin-top: 80px;
    text-align: left;
}
.fourBox .rightBox3, .fourBox .rightBox4 {
    margin-top: 80px;
}

.qr{
	margin-bottom: 20px;
	text-align: center;
}
.qr img{
	width: 180px;
	margin: 0px auto;
	border-radius: 10px;
	border: 8px solid #fff;
}
.qr strong {
    display: block;
    margin-bottom: 10px;
}
.banner-btn {
  background: #fff;
  border-radius: 50px;
  color: #1e1e1e;
  padding: 16px 25px;
  font-size: 22px;
  line-height: 30px;
  font-weight: 500;
  box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;
  display: flex;
  align-items: center;
  gap: 10px;
  transition: all 0.5s ease-in-out;
  text-decoration: none;
}
.banner-btn:hover{
   background: #f5f5f5;
  color: #000000;
  transform: scale(0.95);
}
.banner-btn span{
  width:30px;
}

footer{
	background: #334F98;
	padding: 20px 0px;
}
footer h2{
	font-size: 35px;
	color: #fff;
	font-weight: 700;
	text-align: center;
}
.bottomBox {
    text-align: center;
    color: #fff;
    font-size: 16px;
    background: #253869;
    padding: 20px 0;
    border-radius: 10px;
    margin-top: 20px;
}
.bottomBox span {
    display: block;
    font-size: 18px;
    background: #fff;
    width: 36px;
    height: 36px;
    margin: 0px auto;
    border-radius: 50px;
    color: #334f98;
    line-height: 36px;
    font-weight: 600;
}
.bottomBox strong {
    display: block;
    margin: 10px 0 0px;
    font-size: 25px;
}
.bottomBox p {
    margin: 0;
}
.mymodal {
    /*background: none !important;*/
    box-shadow: none !important;
    border: none !important;
    height: 100%;
	    padding: 5px 5px 0px 5px;
}
button.btn-close {
    position: absolute;
    top: -20px;
    right: -20px;
    z-index: 9;
    font-size: 16px;
    background-color: #efefef;
    color: #fff;
    opacity: 1;
    border-radius: 50px;
    padding: 10px;
}
.mobileIcons {
    position: absolute;
    top: 0;
    left: 0;
    background: #fff;
    padding: 10px;
    border-radius: 10px;
    text-align: center;
    max-width: 150px;
}
.mobileIconsQR strong {
    display: block;
    padding: 0px 0px;
    line-height: 22px;
    margin-bottom: 4px;
    font-size: 12px;
    font-weight: 500;
}
.mobileIconsQR img {
    width: 90px !important;
    margin-bottom: 10px;
}
.mobileIcons a img {
    width: 35px;
    margin: 0px 3px;
}
.topheader {
    width: 100%;
    text-align: center;
    background: #FFE716;
    font-size: 18px;
    font-weight: 700;
    padding: 1px 0px;
}
.topheader marquee {
    display: block;
}
.blink {
    animation: blinker 1.5s linear infinite;
    color: #000;
    font-family: sans-serif;
}

@keyframes blinker {
    50% {
        opacity: 0;
    }
}

.iti {
    position: relative;
    display: inline-block;
    width: 100% !important;
}
.iti__country {
    color: black !important;
}

.iti .iti__selected-dial-code {
    color: black;
}

#txtmobile {
    padding-left: 58px;
    height: 38px;
    border-radius: 0.375rem;
    border: 1px solid #ced4da;
    width: 100%;
}
button#submitFormData {
    background: #000;
    color: #fff;
}
footer a{
	text-decoration: none;
}
button.close {
    position: absolute;
    right: 0;
    top: -30px;
    border: none;
    background: #fff;
    font-size: 35px;
    /* display: block; */
    vertical-align: middle;
    padding: 0px 10px;
}
@media only screen and (max-width: 640px) {
	.mainlanding{
		padding: 20px 0px 20px;
	}
	.topcontent h1 {
	    padding: 0px;
	    font-size: 1.8rem;
	    line-height: normal;
	}
	.topcontent h2 {
	    font-size: 1.3rem;
	}
	.topcontent p {
	    font-size: 1rem;
	    font-weight: 400;
	}
	.centerImg {
	    padding-bottom: 20px;
	}
	.centerImg img {
		width: 100%;
	}
	.fourBox img {
	    width: 100%;
	}
	.fourBox {
	    position: inherit;
	}
	.fourBox .leftBox1, .fourBox .leftBox2 {
	    margin-top: 0px;
	    margin-left: 0px;
	    margin-bottom: 10px;
	    margin-right: 0;
	    text-align: inherit;
	}
	.fourBox .rightBox3, .fourBox .rightBox4{
	    margin-top: 0px;
	    margin-right: 0px;
	    margin-bottom: 10px;
	}
	.banner-btn {
	    padding: 14px 15px;
	    font-size: 20px;
	}
	footer {
		margin-top: 20px;
	}
}

@media only screen and (max-width: 992px) {
	.topcontent h1 {
	    padding: 0px;
	    font-size: 1.8rem;
	    line-height: normal;
	}
	.topcontent h2 {
	    font-size: 1.3rem;
	}
	.topcontent p {
	    font-size: 1rem;
	    font-weight: 400;
	}
	.centerImg {
	    padding-bottom: 20px;
	}
	.fourBox img {
	    width: 100%;
	}
	.fourBox {
	    position: inherit;
	}
	.fourBox .leftBox1, .fourBox .leftBox2 {
	    margin-top: 0px;
	    margin-left: 0px;
	    margin-bottom: 10px;
	    margin-right: 0px;
	}
	.fourBox .rightBox3, .fourBox .rightBox4{
	    margin-top: 0px;
	    margin-right: 0px;
	    margin-bottom: 10px;
	}
	footer {
		margin-top: 20px;
	}
}